# Uses of Class
org.eclipse.jface.util.LocalSelectionTransfer

Packages that use LocalSelectionTransfer
Package
Description
org.eclipse.jface.util
Provides useful building blocks used throughout JFace, including property change events, a listener list implementation, and runtime checked assertions.

## Uses of LocalSelectionTransfer in org.eclipse.jface.util

Methods in org.eclipse.jface.util that return LocalSelectionTransfer
Modifier and Type
Method
Description
`static LocalSelectionTransfer`
LocalSelectionTransfer.`getTransfer()`
Returns the singleton.